/*Twisted Eyes CSS Style Sheet for Rossmeier.de*/
/*Creator: Oliver Summa*/
/*Copyright: Oliver Summa 2004*/

@import url(../../bg.css);

p {
  text-align:justify;
  margin-left:10px;
  margin-right:10px;
  font-weight:normal;
  }

.limage {
        float: left;
        margin:10px;
        border: 1px solid #336699;
        }
        
.rimage {
        float: right;
        margin:10px;
        border: 1px solid #336699;
        }
li {
   margin-right:10px;
   }
        

